@import url("common.css");
@import url("feedback.css");
#page {
	text-align: left;
	position: relative;
	margin: 0 auto;
	width: 866px;
	background-color: #FFF;
	color: #333;
	padding: 15px;
	border: 1px solid #ddd;
	border-top: none;
	font-size: 76%;
}
#header {
	height: 84px;
	background: url(/images/bgr_header.gif);
	color: #fff;
	position: relative;
	z-index: 1;
}
#header-notice {
	color: #fff;
	position: relative;
	z-index: 1;
	text-align: center;
}
#nav {
	height: 38px;
	background: url(/images/bgr_menu.gif) repeat-x;
}
#submenu {
	background: url(/images/bgr_submenu.gif) repeat-x;
	height: 32px;
	margin-top: -4px;
}
#content {
	padding: 12px 0 15px 18px; 
}
	#left_col, #mid_col, #right_col {
		float: left;
	}
	#left_col {
		width: 276px;
		margin-right: 20px;
		padding-right: 10px;
	}
	#mid_col {
		width: 280px;
		padding-right: 15px;
		font-size: .9em;
		border-right: 1px solid #ddd;
	}
	#right_col {
		width: 246px;
		font-size: .9em;
		border-left: 1px solid #ddd;
		margin-left: -1px;
	}
	#main_content {
		width: 586px;
		border-right: 1px solid #ddd;
		padding-right: 15px;
		float: left;
	}
	#main_content_interior {
		width: 586px;
		border-right: 1px solid #ddd;
		padding-right: 15px;
		float: left;
	}
	#main_content_interior p, #main_content_wide p	{
		margin-top: 1.5em;
	}
	#main_content_wide {
		padding-right: 15px;
	}
	
#footer {
	background: url(/images/bgr_footer.gif);
	width: 866px;
	height: 83px;
	font-size: .9em;
	position: relative;
}

#right_col ul {
	margin-top: 0px;
	padding-top: 0px;
}

#right_col li.widget  li {
	margin-left: 20px;
	list-style: square;	
}

#right_col #pages, #right_col #archives, #right_col #linkcat-2 ,#right_col #tag_cloud, #right_col #feeds, #right_col #categories-189073521 {
	list-style: none;	
}

#right_col .widgettitle {
	font-size: 1.4em;
	font-weight: bold;
	position: relative;
}

ol.commentlist li {
	margin-bottom: 30px;
}
